package ru.yandex.direct.web.entity.smsauth.model.sendsms;

import ru.yandex.direct.web.entity.SuccessResponse;

public class SendSmsResponse extends SuccessResponse<SendSmsResult> {

    public SendSmsResponse() {
    }

    public SendSmsResponse(SendSmsResult result) {
        setResult(result);
    }
}
